/* Star custom overrides */
/* fonts & colours */
body {font-family: 'Roboto', sans-serif;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {color:#231f20;font-family: 'Roboto Condensed', sans-serif;}
h3 {text-transform:uppercase;letter-spacing: 0.19em;}
a { color: #231f20;}
a:hover { color: #000000; text-decoration:underline;}
.text-600 {text-transform: uppercase;color:#fafafa ! important;}
a.text-600:hover { text-decoration:underline;}
.text-400 { color: #666666 !important;}
footer a { color: #fafafa;}
footer a:hover { text-decoration:underline;}
.text-warning {    color: #d16149!important;}
input, button, select, optgroup, textarea, label, .alert, .badge, .blockquote-footer, .btn, .navbar, .pagination, 
.valid-feedback, .invalid-feedback {font-family: 'Roboto Condensed', sans-serif;}
.text-sans-serif { font-family:'Roboto Condensed', sans-serif;}
/* checkboxes */
.container input:checked ~ .checkmark {  background-color: #000000;}
/* border for shop (so not using theme border-800 !important) */
.border-800x { border-color: #555555;}
/* modal */
.modal-header {border-bottom:none;}
.modal-footer {border-top:none;}
.modal-footer .btn {font-size: 1.5rem;}
::selection { background-color: #231f20;}
/* age verify */
.age-verify-wrapper { width: 100vw;text-transform: uppercase;}
/* info alert for full width black bar */
.alert-info { color: #000; background-color: #fff;border-color: #fff; font-weight:700; padding:0;}
@media (max-width: 1023px) {  .alert-info { padding:50px;  }
}
/* heading borders */
/* .book h3 {text-transform: uppercase; border: 1px solid #000 ; padding: 0px 20px 0px 20px; display: inline;} 
.book h3 {font-size:20px; line-height:18px; border-top: 5px solid red;
  border-bottom: 5px solid red;} */
.book h3 {text-transform: uppercase;letter-spacing: 0em; font-size:26px; line-height:18px; border: 4px solid #000 ; padding: 0px 20px 0px 20px;} 
/* Accordion */
.sg-btn.sg-btn-link {    border-radius: 0;    color: #000000;}
.sg-btn:focus{    box-shadow: none;    text-decoration: none;}
/* Buttons */
a:hover {text-decoration:none;}
.btn {font-size:1rem;} 
.btn-dark {  background-color: #231f20; border-color:#231f20;}
.bg-dark {  background-color: #231f20 !important;}

.btn-cta {  color: #231f20;
  font-size:3rem;
  background-color: transparent;
  border-color: transparent;}

.btn-cta:hover {  color: #fff;
  background-color: #231f20;
  border-color: #231f20;}

.btn-cta:focus, .btn-primary.focus {  color: #fff;
  background-color: #231f20;
  border-color: #231f20;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(35, 31, 32, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(35, 31, 32, 0.5);}

.btn-cta.disabled, .btn-primary:disabled {  color: #fff;
  background-color: #f9f8f9;
  border-color: #f9f8f9;}

.btn-cta:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #231f20;
  border-color: #231f20;}

.btn-cta:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(35, 31, 32, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(35, 31, 32, 0.5);}
  
#page-cart .container {visibility:collapse;}
#page-cart .container * {visibility:visible;}
/* stripe formatting */
#s_e_card{width:100%;background-color:#fff;border:1px solid #000;padding: 15px;}
